#!/bin/bash

for dir in bytecomp byterun lib parsing stdlib tools toplevel toys typing utils boot;
do
  enscript -2 --landscape -G -p $dir.ps $dir/*.ml $dir/*.mli ;
done

enscript -2 --landscape -G -p parsing-files.ps parsing/lexer.mll parsing/parser.mly
